<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Respuestas extends Model
{
    protected $table="dse_ngl_respuestas";
    protected $fillable = [ 'alumno_id', 'pregunta_id', 'respuesta', 'estado'];
    const UPDATED_AT = null;

    public function pregunta(){
        return $this->belongsTo('App\Pregunta', 'pregunta_id', 'id');
    }
}
